
Selene Core - Tareas #175

Tareas # 169 (Cerrada): Create remote EJB for persistent design classes

Add java.sql.Connection to Conexion

06/21/2018 07:05 PM - Jesús Freire

Status: Cerrada Start date: 06/21/2018

Priority: Normal Due date: 06/25/2018

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.8 Spent time: 1:00 hour

Puntos de historia: 1   

Description

Modify Conexion to add a new attribute of type java.sql.Connection

This attribute is alternative with the database user

History

#1 - 06/25/2018 10:12 AM - Jesús Freire

- Subject changed from Add java.sql.Connection to Conexión to Add java.sql.Connection to Conexion

- Description updated

- Due date set to 06/25/2018

- Status changed from Nueva to En curso

- % Done changed from 10 to 20

#2 - 06/25/2018 10:15 AM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 20 to 90

Applied in changeset selene-core|r667.

#3 - 06/25/2018 10:16 AM - Jesús Freire

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
